Subject: [IGSMAIL-1301] New_site_PENC_(Hungary)
From: Ambrus Kenyeres
Date: Thu, 2 May 1996 0:45:33 PDT

******************************************************************************
IGS Electronic Mail      Thu May  2  0:45:33 PDT 1996      Message Number 1301
******************************************************************************

Author: Ambrus Kenyeres
Subject: New_site_PENC_(Hungary)

Dear colleagues,

A new permanent site has been installed at the FOMI Satellite 
Geodetic Observatory, Penc, Hungary. The site is running a TrimbleSSE 
receiver, the observations 'officially' have been started at 
1st of March, 1996. The data is available in Graz LCD and IfAG RDC. 
Enclosed you can find the Site Log, it is being sent to IGSCB as well. 

Kind regards,        Ambrus Kenyeres

**********************************************************************
                             Ambrus Kenyeres
         FOMI Satellite Geodetic Observatory (Penc, Hungary) 
            Postal address: H-1373 Budapest, P.O. Box 546
        Telephone: +36 27 310 980       Telefax: +36 27 310 982 
                    Internet: [email-masked]
            Observatory home page URL: http://www.sgo.fomi.hu
********************************************************************** 

[Mailed From: "Ambrus Kenyeres" <[email-masked]>]